/*
<div class="vmenu">
<ul>
<li><a href="/uk/news/">Новини</a></li>
<li><a href="/uk/about/">Про інститут</a></li>
<li><a href="/uk/scicouncil/">Вчена рада</a></li>
<li><a href="/uk/specscicouncil/">Спеціалізована вчена рада</a></li>
<li><a href="/uk/journals/">Наукові видання інституту</a><div id="sw60" class="collapsed"><ul>
<li><a href="/uk/journals/bpc/">"Biopolymers and cell"</a></li>
<li><a href="/uk/journals/uba/">"Ukrainica Bioorganica Acta"</a></li>
<li><a href="/uk/journals/visnyk/">"Вісник Українського товариства генетиків і селекціонерів"</a></li>
</ul>
</div></li>
<li><a href="/uk/colusage/">Центр колективного користування НАНУ</a></li>
<li><a href="/uk/contacts/">Контакти</a></li>
</ul>
</div>
*/

#vmenu { 
        width:286px;  /*246px;*/
        background: #fff url('spy-wire.png') repeat-y 0px -165px;

/*        background-image: url('bghash2.gif');
        background-repeat:repeat; */
        border: 1px solid #19497f;
        font: x-small Tahoma,Verdana,sans-serif;
        text-transform: uppercase;
        margin: 2px;
}
#vmenu a { 
        display: block;
        line-height:100%; 
        text-decoration: none; 
        border: 0px solid red;
        background: none;
        padding: 2px;
        }
#vmenu a,
#vmenu a:visited { color: #0F6A91; }
#vmenu a:hover   { color: #b25e00; }
#vmenu a:active  { color: #0F6A91; }

#vmenu ul {
        list-style-type: none;;
        margin: 0px; 
        padding: 0px; 
        }
#vmenu ul li { 
        margin: 0px; 
        padding: 0px 0px; 
        border: 0px dotted green;
        }
#vmenu ul ul { 
        padding-left: 5px; 
        }
#vmenu ul li div { 
        margin: 0px; 
        padding: 0px; 
        }

#vmenu .menu_item { 
        margin: 0px; 
        padding: 0px 0px; 
        }
#vmenu .menu_item.selected a { 
        background: #dde;
        }
